﻿body, ul, p {
    margin: 0;
    padding: 0;
}

body {
    text-align: left;
    background: #f3faff url("../images/bg.png") repeat-x top;
    font-size: 14px;
    min-width: 1200px
}

li {
    list-style: none;
}

a, a:visited {
    text-decoration: none;
    color: #2c2c2c;
}

.clearfix {
    height: auto;
    visibility: inherit;
    overflow:inherit;
}

.clearfix:after {
    clear: both;
    display: block;
    height: 0px;
    font-size: 0px;
    content: ' ';
}

.clearBoth:after {
    clear: both;
    display: block;
    height: 0px;
    font-size: 0px;
    content: ' ';
}

input, button {
    outline: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.icon {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    height: 24px;
}

.mt5 {
    margin-top: 5px;
}

.mt6 {
    margin-top: 6px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 12px;
}

.mt20 {
    margin-top: 20px;
}

.container_new {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.banner {
    height: 390px;
    background: url("../images/banner.png") center top no-repeat;
    width: 100%;
}
/***header***/
.et_header_left {
    float: left;
    width: 400px;
    height: 100px
}

    .et_header_left a {
        display: block;
        width: 100%;
        height: 100%
    }

    .et_header_left img {
        width: 320px;
        height: 65px;
        margin-top: 20px
    }

.et_header_right {
    float: right;
    padding-top: 15px
}

    .et_header_right .et_eweima {
        margin-left: 20px
    }

        .et_header_right .et_eweima div {
            text-align: center;
            margin-left: 10px
        }

        .et_header_right .et_eweima img {
            display: inline-block;
            width: 60px;
            height: 60px
        }

        .et_header_right .et_eweima p {
            font-size: 12px;
            line-height: 20px;
            margin-top: 3px
        }
/***nav***/
.et_nav {
    background: url("../images/navBg.png") repeat-x left top;
    height: 47px;
    ;
    width: 100%;
}

.et_nav_con {
    width: 1200px;
    margin: 0 auto;
    height: 47px;
    line-height: 47px;
    font-size: 16px;
    z-index: 99;
}

.et_nav ul {
    float: left;
    width: 960px
}

    .et_nav ul li {
        float: left;
        position: relative;
        color: #fff;
        z-index: 99;
    }

        .et_nav ul li .et_nav_line {
            position: absolute;
            right: 0;
            top: 17px;
            width: 1px;
            background: #fff;
            height: 15px;
        }

.noline {
    display: none !important;
}

.et_nav ul li a {
    color: #fff;
    font-weight: bold;
}

.et_nav ul li .tit {
    display: block;
    height: 47px;
    text-align: center;
    padding: 0 24px;
}

    .et_nav ul li .tit.cur {
        background: #0d6fb8;
        color: #fff;
    }

.et_nav ul li .hidden {
    position: absolute;
    top: 47px;
    left: 0px;
    width: 225px;
    display: none;
    line-height: 35px;
    padding: 8px 0px;
    _padding: 0;
    background: #00469d;
}

.et_nav ul li .hidden a {
    display: block;
    color: #fff;
    padding: 0 20px;
    font-size: 14px;
    padding-right: 0;
}

.et_nav ul li .hidden a:hover {
    background: #075c9c;
}

.et_nav ul li ul {
    background-color: #fff;
    position: absolute;
    left: -125px;
    top: 47px;
    width: 365px;
    display: none;
    box-shadow: 0 3px 8px rgba(0,150,221,.5)
}
.et_nav ul li ul.bar {
    width: 654px;
    /* padding: 12px 20px 20px;
    height: 240px; */
    left: -270px
}
.et_nav ul li ul.sub-menu li.dropdown a.subTit {
    background: url(/content/images/ic_rsanjiao.png) no-repeat 210px center;
}
.et_nav ul li ul.sub-menu li.dropdown a.subTit:hover {
    background: #82c4e8 url(/content/images/ic_rsanjiao.png) no-repeat 210px center;
}
.et_nav ul li ul.smallbar {
    width: 460px;
    /* padding: 12px 20px 20px;
    height: 240px; */
    left: -175px;
}
.et_nav ul li ul.bar li {
    background: none;
    /* background-color: #8bd5ff;
    padding: 20px 25px;
    border-radius: 4px; */
}
.bar h1, .smallbar h1 {
    margin: 0;
    line-height: 24px;
    color: #2c2c2c;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
    cursor: pointer;
}
.barD {
    width: 20%;
    height: auto;
    float: left;
}
.smallbar .barD {
    width: 50%
}
.barD .title {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    line-height: 32px;
    cursor: pointer;
}
.et_nav ul li ul.bar .barD .newnav {
    margin-top: 3px
}
.et_nav ul li ul.bar .barD .newnav a {
    display: block;
    line-height: 28px;
    padding: 0 0 0 12px;
    color: #0d6fb8;
    background: url(/Content/Images/arrow_black.png) left center no-repeat;
    font-weight: normal;
}
.et_nav ul li ul.bar .barD .newnav a:hover {
    color: #e75001;
}
.et_nav ul li ul li {
    display: block;
    float: none;
}
.et_nav ul li ul li a {
    line-height: 24px;
    height: 24px;
    font-size: 12px;
    padding: 0px;
    display: block;
    color: #2c2c2c;
    font-weight: normal;
}
.et_nav ul li ul li a:hover {
    color: #0d6fb8;
}
.et_nav ul li ul li ul {
    background-color: #8ad4ff;
    position: absolute;
    left: 225px;
    top: 0px;
    display: none
}

.et_nav .et_login {
    float: right;
    font-size: 14px;
}

    .et_nav .et_login .et_login_txt {
        display: inline-block;
        vertical-align: middle;
        cursor: pointer;
    }

    .et_nav .et_login .et_login_line {
        display: inline-block;
        width: 1px;
        height: 14px;
        background: #fff;
        margin: 0 10px;
        vertical-align: middle;
    }

    .et_nav .et_login a {
        color: #fff;
    }

    .et_nav .et_login .et_logined {
        height: 47px;
    }

    .et_nav .et_login .et_block {
        position: relative;
        padding: 0 25px;
        background: #5493b8;
        margin-top: 4px;
        height: 38px;
        line-height: 38px;
        color: #fff;
        border-radius: 8px 0 0 8px;
        -webkit-border-radius: 8px 0 0 8px;
        -moz-border-radius: 8px 0 0 8px;
        -mz-border-radius: 8px 0 0 8px;
    }

        .et_nav .et_login .et_block .ic_user {
            display: block;
            background: url("../images/ic_user.png") no-repeat left center;
            padding-left: 24px;
            padding-right: 16px;
            position: relative;
            cursor: pointer;
        }

            .et_nav .et_login .et_block .ic_user i {
                position: absolute;
                right: 0;
                top: 17px;
                width: 10px;
                height: 7px;
                background: url("../images/ic_sanjiao.png") no-repeat right center;
            }

        .et_nav .et_login .et_block .hidden {
            position: absolute;
            top: 43px;
            left: 0;
            width: 132px;
            display: none;
            line-height: 32px;
            padding: 8px 0px;
            _padding: 0;
            background: #00469d;
            z-index:100;
        }

            .et_nav .et_login .et_block .hidden a {
                display: block;
                line-height: 36px;
                margin: 0 12px;
                padding-left: 22px
            }

            .et_nav .et_login .et_block .hidden span {
                border-bottom: 1px solid #fff;
                padding-bottom: 0;
                display: inline-block;
                line-height: 32px;
            }

.ic_yp {
    background: url("../images/ic_yp.png") no-repeat left center;
}

.ic_loginout {
    background: url("../images/ic_loginout.png") no-repeat left center;
}
/***banner***/
.et_banner {
    /* background: url("../images/banner320.png") no-repeat center 10px;
    width: 100%;
    height: 410px
    height: 280px; */
    background: url(../images/banner320.png) no-repeat right 0px;
    width: 1200px;
    height: 161px;
    background-size: auto 185px;
    margin: 0 auto;
}
/***main left***/
.et_block_left {
    float: left;
    width: 300px
}

.et_box {
    background: #fff;
    box-shadow: 4px 4px 10px rgba(13,111,184,.15);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -mz-border-radius: 5px;
    position: relative;
    padding-bottom: 8px;
}

.et_block_left .et_box {
    padding-bottom: 15px;
}

    .et_box .et_box_title {
        background: url("../images/dividLine.png") no-repeat center bottom;
        height: 48px;
        line-height: 48px;
        font-size: 16px;
        text-align: center;
        color: #2c2c2c;
        font-weight: bold;
	position: relative
    }
    .et_box .et_box_title a.more {
        position: absolute;
    	right: 10px;
    	top: 15px;
    	font-weight: normal;
    	font-size: 14px;
    	background: #0d6fb8;
    	color: #fff;
    	padding: 0 8px;
    	border-radius: 10px;
    	height: 18px;
    	line-height: 16px;
    }

    .et_box .et_box_con {
        margin-top: 10px;
        padding: 0 15px 0px
    }

        .et_box .et_box_con li {
            position: relative;
            display: block;
            line-height: 20px;
            padding-bottom: 10px;
            overflow: hidden;
        }

            .et_box .et_box_con li i {
                position: absolute;
                left: 0;
                top: 7px;
                width: 5px;
                height: 5px;
                background-color: #71b7dd;
                border-radius: 50%;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                -mz-border-radius: 50%;
            }

            .et_box .et_box_con li a {
                display: block;
                margin-left: 10px;
                color: #606266;
                /* overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis; */
            }

                .et_box .et_box_con li a:hover {
                    color: #0d6fb8;
                    text-decoration: underline;
                }

.et_block_middle {
    float: left;
    width: 650px;
    margin: 0 15px
}

.et_search_title {
    position: absolute;
    left: 0;
    top: 8px;
    height: 40px;
    width: 123px;
    background: url("../images/dividLine1.png") no-repeat left bottom;
    font-size: 16px;
    text-align: center;
    color: #2c2c2c;
    font-weight: bold;
    line-height: 40px;
}

.et_search_box {
    height: 32px;
    margin-left: 135px;
    padding: 12px 0
}

    .et_search_box input {
        border: 1px solid #71b7dd;
        background-color: #f2f6fc;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -mz-border-radius: 3px;
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
        width: 392px;
        font-size: 15px;
        vertical-align: middle;
    }

    .et_search_box button {
        background: #0d6fb8;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -mz-border-radius: 3px;
        height: 32px;
        line-height: 32px;
        text-align: center;
        color: #fff;
        width: 80px;
        border: none;
        vertical-align: middle;
        font-size: 15px;
        cursor: pointer;
    }

.middle_main {
    position: relative;
    margin-top: 10px
}

    .middle_main .pos_line_left {
        position: absolute;
        width: 8px;
        height: 240px;
        background: url("../images/dividLine3.png") no-repeat left top;
        left: 0;
        top: 0
    }

    .middle_main .pos_line_right {
        position: absolute;
        width: 8px;
        height: 240px;
        background: url("../images/dividLine3.png") no-repeat left top;
        right: 0;
        bottom: 0
    }

.yuannei_news {
    margin-left: 20px
}

.yuannei_news_title {
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    position: relative;
}

    .yuannei_news_title a.more {
        position: absolute;
        right: 0px;
        top: 12px;
        font-weight: normal;
        font-size: 14px;
        background: #0d6fb8;
        color: #fff;
        padding: 0 8px;
        border-radius: 10px;
        height: 18px;
        line-height: 16px;
    }

.play_news_list {
    width: 280px;
    height: 210px
}
/*焦点*/
.focusBox {
    position: relative;
    width: 100%;
    height: 210px;
    overflow: hidden;
}

    .focusBox .more {
        position: absolute;
        right: 0;
        top: 0;
        width: 86px;
        height: 86px;
        background: url(17hc_more.png) no-repeat;
        cursor: pointer;
        z-index: 3;
        display: block
    }

    .focusBox .pic {
        overflow: hidden;
    }

    .focusBox .pic img {
        width: 100%;
        height: 180px;
        display: block;
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -mz-border-radius: 6px;
    }

    .focusBox .pic div {
        display: block;
        margin-top: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #0d6fb8
    }

    .focusBox .txt-bg {
        position: absolute;
        bottom: 30px;
        z-index: 1;
        height: 20px;
        width: 100%;
        background: url(../images/bar_bg.png) repeat;
        overflow: hidden;
        border-radius: 0 0 6px 6px;
        -webkit-border-radius: 0 0 6px 6px;
        -moz-border-radius: 0 0 6px 6px;
        -mz-border-radius: 0 0 6px 6px;
    }

    .focusBox .txt {
        position: absolute;
        bottom: 0;
        z-index: 2;
        height: 24px;
        width: 100%;
        overflow: hidden;
    }

        .focusBox .txt li {
            height: 24px;
            line-height: 24px;
            position: absolute;
            bottom: -40px;
        }

            .focusBox .txt li a {
                display: block;
                color: #0d6fb8;
                padding: 0 0 0 10px;
                font-size: 14px;
                font-weight: normal;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
                width: 270px
            }

    .focusBox .num, .focusBox .num {
        position: absolute;
        z-index: 6;
        bottom: 36px;
        right: 5px;
    }

        .focusBox .num li, .focusBox .num li {
            float: left;
            position: relative;
            width: 8px;
            height: 8px;
            background: url(../images/et_off.png) no-repeat;
            overflow: hidden;
            text-align: center;
            margin-right: 8px;
            cursor: pointer;
        }

            .focusBox .num li.on, .focusBox .num li:hover, .focusBox .num li.on, .focusBox .num li:hover {
                background: url(../images/et_on.png) no-repeat;
            }

.yuannei_news_box {
    width: 335px;
    margin-left: 15px
}

.yuannei_news_head {
    padding-bottom: 10px;
}

    .yuannei_news_head h2 {
        line-height: 24px;
        font-size: 16px;
        margin: 0px;
        padding: 0px;
        color: #0d6fb8;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .yuannei_news_head h2 a {
            color: #0d6fb8;
        }

    .yuannei_news_head p {
        color: #999;
        line-height: 16px;
        padding: 0px;
        margin: 0px;
        font-size: 12px;
        font-weight: normal;
        margin-top: 5px;
    }

        .yuannei_news_head p a {
            color: #0d6fb8;
        }

            .yuannei_news_head h2 a:hover, .yuannei_news_head p a:hover {
                text-decoration: underline;
            }

.yuannei_news_list li {
    padding: 3px 0;
    line-height: 20px;
    height: 20px;
    font-size: 14px;
    font-weight: normal
}

.yuannei_news_list span.date {
    float: right;
    color: #999999;
    font-size: 12px
}

.yuannei_news_list li a {
    float: left;
    width: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

    .yuannei_news_list li a:hover {
        color: #0d6fb8;
        text-decoration: underline;
    }
.middle_second {
    margin-top: 25px;
    margin-left: 20px;
    background: url("../images/dividLine4.png") no-repeat 53% center
}
.middle_second_box {
    position: relative;
    float: left;
    width:50%;
    padding-bottom: 15px;
    margin-bottom:20px;
    height:110px;
    overflow: hidden;
}
.middle_second_box_left {
    background: url("../images/lineR.png") no-repeat right bottom;
}
.middle_second_box_right {
    background: url("../images/lineL.png") no-repeat 36px bottom;
}
.nobg {
    background: none;
    margin-bottom: 0;
    padding-bottom: 0
}
.middle_second_box img {
    position: absolute;
    width: 48px;
    height: 48px;
    left: 0;
    top: 1px
}
.middle_second_box h1 {
    font-size: 16px;
    margin: 0 0 6px 60px;
    padding-top: 6px;
}
.middle_second_box h1 a {
    color: #0d6fb8;
}
.middle_second_box p {
    text-indent: 60px;
    color: #606266;
    line-height: 24px;
}
.box_ml0 {
    margin-left: 0
}
.box_ml1 {
    margin-left:36px
}
.middle_second_box .box_ml1 img {
    left: 36px;
}

.et_block_right {
    float: left;
    width: 220px
}

.block-contact {
    background: #f56c6c;
    height: 65px;
    color: #fff;
    padding: 5px 15px 0px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -mz-border-radius: 5px;
}

    .block-contact h2 {
        margin: 0px;
        background: url("../images/line.png") repeat-x left bottom;
        font-size: 14px;
        height: 26px;
        line-height: 26px;
        padding-bottom: 5px;
        font-weight: normal;
    }

.icon-tel {
    background: url("../images/ic_tel.png") center no-repeat;
    margin-right: 5px;
    background-size: 18px;
}

.block-contact p {
    text-align: center;
    margin-top: 2px
}

    .block-contact p strong {
        font-size: 24px;
        line-height: 1.2em;
        font-family: "arial";
    }

.block-query {
    background: #71b7dd;
}

.block-OA {
    background-color: #e6a23c;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -mz-border-radius: 5px;
    color: #fff;
    margin-top: 10px;
    padding: 15px;
}

    .block-OA a {
        color: #fff;
        font-size: 18px;
    }

    .block-OA h2 {
        margin: 0px;
        font-size: 18px;
        height: 30px;
        line-height: 28px;
    }

.icon-OA {
    background: url("../images/ic_oa.png") center no-repeat;
    margin-right: 3px;
}

.et_block_right .et_box .et_box_title {
    background: url(../images/dividLine2.png) no-repeat center bottom;
}

.et_block_right .et_box .et_box_con p {
    padding-bottom: 6px;
    line-height: 20px;
    font-size: 15px;
    font-weight: bold;
}

.et_block_right .et_box .et_box_con ul li {
    color: #606366;
    background: url("../images/ic_radio.png") no-repeat left center;
    height: 30px;
    line-height: 30px;
    padding-left: 27px;
    cursor: pointer;
    padding-bottom: 0;
    font-size: 15px;
}

.et_block_right .et_box .et_box_con button {
    background: #0d6fb8;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -mz-border-radius: 8px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    width: 160px;
    border: none;
    font-size: 15px;
    margin: 10px auto 9px;
    display: block;
}

.et_block_right .et_box .et_box_con ul li.select {
    background: url("../images/ic_radio_selected.png") no-repeat left center;
}

.friend_link {
    height: 50px;
    margin-right: 15px;
    margin-top: 12px
}

.picMarquee-left {
    margin-left: 150px;
    overflow: hidden;
    width: 800px;
    height: 40px;
    line-height: 40px;
    padding-top: 5px
}

    .picMarquee-left ul {
        width: 500%
    }

        .picMarquee-left ul li {
            float: left;
            margin-right: 30px;
        }

            .picMarquee-left ul li a {
                color: #0d6fb8;
                font-size: 15px
            }

.TickerNews {
    width: 100%;
    height: 50px;
    line-height: 48px;
}

.ti_wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.ti_slide {
    width: 30000px;
    position: relative;
    left: 0;
    top: 0;
}

.ti_content {
    width: 8000px;
    position: relative;
    float: left;
}

.ti_news {
    float: left;
}

    .ti_news a {
        display: block;
        margin-right: 30px;
        color: #0d6fb8;
        font-size: 15px;
    }
/***footer***/
.et_footer {
    background: #439fdc;
    width: 100%;
    margin-top: 15px
}

.et_footer_block {
    margin: 0 auto;
    width: 810px
}

    .et_footer_block img {
        float: left;
        width: 360px;
        height: 72px;
        margin-top: 25px;
    }

    .et_footer_block .et_footer_line {
        float: left;
        width: 1px;
        height: 75px;
        background: #fff;
        margin: 25px 50px
    }

.et_footer_info {
    float: left;
    color: #fff;
}

.et_footer_list {
    margin-top: 12px;
    padding-bottom: 3px;
}

    .et_footer_list a {
        color: #fff;
        font-weight: bold;
    }

        .et_footer_list a:hover {
            text-decoration: underline;
        }

    .et_footer_list span {
        display: inline-block;
        width: 1px;
        height: 12px;
        background: #fff;
        margin: 0 15px;
        vertical-align: middle;
    }

.et_footer_info p {
    margin-top: 5px
}

.et_footer_copy {
    background: #0d6fb8;
    line-height: 36px;
    height: 36px
}

.et_footer_box {
    width: 1200px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
}

.et_footer_box img {
    display: inline-block;
    vertical-align: middle;
}

.et_footer_box span {
    color: #fff;
    margin-right: 20px
}
.et_footer_box a {
    color: #fff;
}
#yygg, #yixun {
    overflow: hidden;
    height: 270px;
    position: relative;
}
.submenuwrap {
    padding: 15px 5px 15px 15px;
}
.img_sub {
    float: left;
    margin-right: 15px;
    width: 130px;
    height: 130px;
}
.gk_sub {
    float: left;
    width: 195px;
    margin-top: 5px
}
.zfxx {
    width: 84px;
    padding-right: 0px;
    float: left;
    height: 132px;
    margin-right: 16px;
    border-right: #dcdcdc 1px solid;
}
.et_nav ul li ul.sub-menu a.tit {
    line-height: 26px;
    height: 26px;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    padding: 0;
    color: #2c2c2c;
    /* float: left;
    width: 50%; */
}
.et_nav ul li ul.sub-menu .gk_sub a.tit {
    line-height: 30px;
    height: 30px;
}
.et_nav ul li ul.sub-menu a.tit:hover {
    color: #0d6fb8
}
.thirdMenuItem {
    margin-bottom: 5px;
}
.et_nav ul li ul li .thirdMenuItem a {
    padding-left: 12px
}